## rust-lalrpop-util 0.17.0

=== debian/changelog ===
rust-lalrpop-util (0.17.0-2) unstable; urgency=medium

  * Team upload.
  * Package lalrpop-util 0.17.0 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:17:50 +0200

rust-lalrpop-util (0.17.0-1) unstable; urgency=medium

  * Package lalrpop-util 0.17.0 from crates.io using debcargo 2.2.10

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 22 May 2019 12:23:32 -0400
