=== debian/control ===
Source: rust-lalrpop-util
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lalrpop-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lalrpop-util

Package: librust-lalrpop-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-lalrpop-util+default-dev (= ${binary:Version}),
 librust-lalrpop-util-0-dev (= ${binary:Version}),
 librust-lalrpop-util-0+default-dev (= ${binary:Version}),
 librust-lalrpop-util-0.17-dev (= ${binary:Version}),
 librust-lalrpop-util-0.17+default-dev (= ${binary:Version}),
 librust-lalrpop-util-0.17.0-dev (= ${binary:Version}),
 librust-lalrpop-util-0.17.0+default-dev (= ${binary:Version})
Description: Runtime library for parsers generated by LALRPOP - Rust source code
 This package contains the source for the Rust lalrpop-util crate, packaged by
 debcargo for use with cargo and dh-cargo.
