## rust-lalrpop-util 0.17.2

=== debian/changelog ===
rust-lalrpop-util (0.17.2-1) unstable; urgency=medium

  * Package lalrpop-util 0.17.2 from crates.io using debcargo 2.4.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 24 Sep 2019 08:00:13 +0200
