=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -24,8 +24,8 @@
  librust-lalrpop-util-0+default-dev (= ${binary:Version}),
  librust-lalrpop-util-0.17-dev (= ${binary:Version}),
  librust-lalrpop-util-0.17+default-dev (= ${binary:Version}),
- librust-lalrpop-util-0.17.0-dev (= ${binary:Version}),
- librust-lalrpop-util-0.17.0+default-dev (= ${binary:Version})
+ librust-lalrpop-util-0.17.2-dev (= ${binary:Version}),
+ librust-lalrpop-util-0.17.2+default-dev (= ${binary:Version})
 Description: Runtime library for parsers generated by LALRPOP - Rust source code
  This package contains the source for the Rust lalrpop-util crate, packaged by
  debcargo for use with cargo and dh-cargo.
