## rust-lalrpop-util 0.19.8

=== debian/changelog ===
rust-lalrpop-util (0.19.8-1) unstable; urgency=medium

  * Team upload.
  * Package lalrpop-util 0.19.8 from crates.io using debcargo 2.5.0
  * Add patch to fix running tests with no-default-features.
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 Jun 2022 19:11:51 +0000
