=== debian/control ===
Source: rust-lalrpop-util
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lalrpop-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lalrpop-util
Rules-Requires-Root: no

Package: librust-lalrpop-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-1+default-dev
Provides:
 librust-lalrpop-util+default-dev (= ${binary:Version}),
 librust-lalrpop-util+lexer-dev (= ${binary:Version}),
 librust-lalrpop-util+regex-dev (= ${binary:Version}),
 librust-lalrpop-util+std-dev (= ${binary:Version}),
 librust-lalrpop-util-0-dev (= ${binary:Version}),
 librust-lalrpop-util-0+default-dev (= ${binary:Version}),
 librust-lalrpop-util-0+lexer-dev (= ${binary:Version}),
 librust-lalrpop-util-0+regex-dev (= ${binary:Version}),
 librust-lalrpop-util-0+std-dev (= ${binary:Version}),
 librust-lalrpop-util-0.19-dev (= ${binary:Version}),
 librust-lalrpop-util-0.19+default-dev (= ${binary:Version}),
 librust-lalrpop-util-0.19+lexer-dev (= ${binary:Version}),
 librust-lalrpop-util-0.19+regex-dev (= ${binary:Version}),
 librust-lalrpop-util-0.19+std-dev (= ${binary:Version}),
 librust-lalrpop-util-0.19.8-dev (= ${binary:Version}),
 librust-lalrpop-util-0.19.8+default-dev (= ${binary:Version}),
 librust-lalrpop-util-0.19.8+lexer-dev (= ${binary:Version}),
 librust-lalrpop-util-0.19.8+regex-dev (= ${binary:Version}),
 librust-lalrpop-util-0.19.8+std-dev (= ${binary:Version})
Description: Runtime library for parsers generated by LALRPOP - Rust source code
 This package contains the source for the Rust lalrpop-util crate, packaged by
 debcargo for use with cargo and dh-cargo.
