=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lalrpop-util 0.19.8 --all-targets --all-features
Features: test-name=rust-lalrpop-util:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lalrpop-util 0.19.8 --all-targets 
Features: test-name=librust-lalrpop-util-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lalrpop-util 0.19.8 --all-targets --no-default-features --features lexer
Features: test-name=librust-lalrpop-util-dev:lexer
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lalrpop-util 0.19.8 --all-targets --no-default-features --features regex
Features: test-name=librust-lalrpop-util-dev:regex
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lalrpop-util 0.19.8 --all-targets --no-default-features --features std
Features: test-name=librust-lalrpop-util-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lalrpop-util 0.19.8 --all-targets --no-default-features
Features: test-name=librust-lalrpop-util-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
