## rust-lalrpop-util 0.20.0

=== debian/changelog ===
rust-lalrpop-util (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * Package lalrpop-util 0.20.0 from crates.io using debcargo 2.6.0
  * Drop fix-tests-no-default-features.patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Oct 2023 22:33:17 +0000
