=== debian/control ===
Source: rust-lalrpop-util
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lalrpop-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lalrpop-util
X-Cargo-Crate: lalrpop-util
Rules-Requires-Root: no

Package: librust-lalrpop-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-1+std-dev (>= 1.3-~~),
 librust-regex-1+unicode-dev (>= 1.3-~~)
Provides:
 librust-lalrpop-util+default-dev (= ${binary:Version}),
 librust-lalrpop-util+lexer-dev (= ${binary:Version}),
 librust-lalrpop-util+regex-dev (= ${binary:Version}),
 librust-lalrpop-util+std-dev (= ${binary:Version}),
 librust-lalrpop-util+unicode-dev (= ${binary:Version}),
 librust-lalrpop-util-0-dev (= ${binary:Version}),
 librust-lalrpop-util-0+default-dev (= ${binary:Version}),
 librust-lalrpop-util-0+lexer-dev (= ${binary:Version}),
 librust-lalrpop-util-0+regex-dev (= ${binary:Version}),
 librust-lalrpop-util-0+std-dev (= ${binary:Version}),
 librust-lalrpop-util-0+unicode-dev (= ${binary:Version}),
 librust-lalrpop-util-0.20-dev (= ${binary:Version}),
 librust-lalrpop-util-0.20+default-dev (= ${binary:Version}),
 librust-lalrpop-util-0.20+lexer-dev (= ${binary:Version}),
 librust-lalrpop-util-0.20+regex-dev (= ${binary:Version}),
 librust-lalrpop-util-0.20+std-dev (= ${binary:Version}),
 librust-lalrpop-util-0.20+unicode-dev (= ${binary:Version}),
 librust-lalrpop-util-0.20.0-dev (= ${binary:Version}),
 librust-lalrpop-util-0.20.0+default-dev (= ${binary:Version}),
 librust-lalrpop-util-0.20.0+lexer-dev (= ${binary:Version}),
 librust-lalrpop-util-0.20.0+regex-dev (= ${binary:Version}),
 librust-lalrpop-util-0.20.0+std-dev (= ${binary:Version}),
 librust-lalrpop-util-0.20.0+unicode-dev (= ${binary:Version})
Description: Runtime library for parsers generated by LALRPOP - Rust source code
 This package contains the source for the Rust lalrpop-util crate, packaged by
 debcargo for use with cargo and dh-cargo.
